import contactAgent from '../assets/contact2.png'

const Agent = () => {
  return (
    <div>
        <div className="flex flex-col max-w-6xl mx-auto justify-center items-center my-24 gap-4 text-center">
            <img src={contactAgent} alt="" className=' w-48 h-48'/>
            <h1 className='px-5 text-blue-900 font-bold capitalize text-xl sm:text-2xl pt-5'>Connect with local agents</h1>
            <p className='px-5 text-gray-700'>Put your email address below to connect with a local agent.</p>
            <form className='flex flex-col gap-5 pt-5'>
                <input type="text" placeholder='Email' className="border p-2 rounded-md focus:outline-none"/>
                <button disabled className='border p-2 rounded-md  bg-blue-950 text-white hover:opacity-90 disabled:opacity-80'>Connect</button>
            </form>
        </div>
    </div>
  )
}

export default Agent